body	{ background-color:#FFFFFF; text-decoration:none; margin-left:0px; margin-top:0px; margin-bottom:0px; margin-right:0px;}

.text	{ font-size: 10pt; line-height: 130%; color: #444444;}
.textf	{ font-size: 10pt; line-height: 130%; color: #ffffff;}
.textr	{ font-size: 10pt; line-height: 130%; color: #ee0000;}
.textr1	{ font-size: 8pt; line-height: 130%; color: #ee0000;}
.textb	{ font-size: 10pt; line-height: 130%; color: #444444; font-weight:bold;}
.text2	{ font-size: 10pt; line-height: 150%; color: #444444;}
.text1	{ font-size: 8pt; line-height: 130%; color: #444444;}
.text3	{ font-size: 8pt; line-height: 130%; color: #777777;}
.text4	{ font-size: 8pt; line-height: 130%; color: #555555;}
.text5	{ font-size: 8pt; line-height: 130%; color: #fd6d6d; font-weight:bold;}
.text6	{ font-size: 8pt; line-height: 130%; color: #447cfe;}
.text7	{ font-size: 8pt; line-height: 130%; color: #fc7f7f; font-weight:bold;}
.text8	{ font-size: 8pt; line-height: 130%; color: #204184;}

.text21	{ font-size: 10px; line-height: 130%; color: #6f3800; font-weight:bold;}

.text51	{ font-size: 10pt; line-height: 130%; color: #a56401;}
.text52	{ font-size: 8pt; line-height: 130%; color: #db8301;}
.text53	{ font-size: 10pt; line-height: 130%; color: #777777;}
.text54	{ font-size: 10pt; line-height: 130%; color: #fd8888; font-weight:bold;}
.text55	{ font-size: 8pt; line-height: 130%; color: #c79c59;}
.text56	{ font-size: 10pt; line-height: 130%; color: #e7517f;}
.text57	{ font-size: 10pt; line-height: 130%; color: #e7516a;}

.text61	{ font-size: 8pt; line-height: 130%; color: #a56401;}
.text62	{ font-size: 10pt; line-height: 130%; color: #fd7303; font-weight:bold;}
.text63	{ font-size: 10pt; line-height: 130%; color: #f36c00; font-weight:bold;}

.text71	{ font-size: 10pt; line-height: 130%; color: #2183fd; font-weight:bold;}
.text72	{ font-size: 10pt; line-height: 130%; color: #2183fd;}
.text73	{ font-size: 8pt; line-height: 110%; color: #2183fd;}
.text74	{ font-size: 10pt; line-height: 130%; color: #ae6b01;}
.text75	{ font-size: 8pt; line-height: 130%; color: #ae6b01;}
.text76	{ font-size: 8pt; line-height: 130%; color: #2183fd;}


/***** レシピ固有 *****/

.text_ingredients			{ font-size: 8pt; line-height: 130%; color: #444444;}
.text_ingredientsb			{ font-size: 8pt; line-height: 130%; color: #444444; font-weight:bold;}
.text_howto					{ font-size: 8pt; line-height: 130%; color: #444444;}
.text_chef					{ font-size: 8pt; line-height: 130%; color: #FFFFFF;}
.text_recipe04				{ font-size: 10pt; line-height: 130%; color: #FFFFFF; font-weight:bold;}
.text_recipe04 a			{ text-decoration: none;}
.text_recipe04 a:link		{ color: #FFFFFF;}
.text_recipe04 a:visited	{ color: #FFFFFF;}
.text_recipe04 a:hover		{ color: #FFFF00; text-decoration: none;}
.text_recipe04 a:active		{ color: #FFFF00;}
.text_recipe05				{ font-size: 10pt; line-height: 130%; color: #666666;}
.text_recipe05 a			{ text-decoration: none;}
.text_recipe05 a:link		{ color: #666666;}
.text_recipe05 a:visited	{ color: #666666;}
.text_recipe05 a:hover		{ color: #0066FF; text-decoration: none;}
.text_recipe05 a:active		{ color: #0066FF;}
.text_recipe06				{ font-size: 8pt; color: #A3A3A3;}

.brokenline					{ background-image:url(../comimg/brokenline.gif);}

.bgclr_recipe01				{ background-color:#FFFFFF;}



.text_softdrinks		{ font-size: 8pt; line-height: 130%; color: #59C8FF; font-weight:bold;}
.text_softdrinks_chef	{ font-size: 8pt; color: #00A1FE; font-weight:bold;}
.bgclr_softdrinks01		{ background-color:#E9F8FF;}
.bgclr_softdrinks02		{ background-color:#92DBFF;}
.bgclr_softdrinks03		{ background-color:#00A1FE;}
.bgclr_softdrinks04		{ background-color:#59C8FF;}
.bgclr_softdrinks05		{ background-color:#C8E9FA;}

.text_cocktails			{ font-size: 8pt; line-height: 130%; color: #FD8B8A; font-weight:bold;}
.text_cocktails_chef	{ font-size: 8pt; color: #FD6C6A; font-weight:bold;}
.bgclr_cocktails01		{ background-color:#FEEBEC;}
.bgclr_cocktails02		{ background-color:#FFB7B6;}
.bgclr_cocktails03		{ background-color:#FD6C6A;}
.bgclr_cocktails04		{ background-color:#FD8B8A;}
.bgclr_cocktails05		{ background-color:#FCD2D3;}

.text_cooking			{ font-size: 8pt; line-height: 130%; color: #74E501; font-weight:bold;}
.text_cooking_chef		{ font-size: 8pt; color: #46D202; font-weight:bold;}
.bgclr_cooking01		{ background-color:#F0FCE4;}
.bgclr_cooking02		{ background-color:#ACF462;}
.bgclr_cooking03		{ background-color:#46D202;}
.bgclr_cooking04		{ background-color:#74E501;}
.bgclr_cooking05		{ background-color:#DAF8BC;}

.text_desserts			{ font-size: 8pt; line-height: 130%; color: #FC9527; font-weight:bold;}
.text_desserts_chef		{ font-size: 8pt; color: #FB870C; font-weight:bold;}
.bgclr_desserts01		{ background-color:#FEECDA;}
.bgclr_desserts02		{ background-color:#FEBE7A;}
.bgclr_desserts03		{ background-color:#FB870C;}
.bgclr_desserts04		{ background-color:#FC9527;}
.bgclr_desserts05		{ background-color:#FEDAB4;}

/***** レシピtop *****/
.textsdk1				{ font-size: 8pt; line-height: 130%; color: #23b9fe; font-weight:bold;}
.textsdk1 a				{ text-decoration: none;}
.textsdk1 a:link		{ color: #23b9fe;}
.textsdk1 a:visited		{ color: #23b9fe;}
.textsdk1 a:hover		{ color: #0296fe; text-decoration: none;}
.textsdk1 a:active		{ color: #0296fe;}

.textsdk2				{ font-size: 8pt; line-height: 130%; color: #444444;}
.textsdk2 a				{ text-decoration: none;}
.textsdk2 a:link		{ color: #23b9fe;}
.textsdk2 a:visited		{ color: #23b9fe;}
.textsdk2 a:hover		{ color: #0296fe; text-decoration: none;}
.textsdk2 a:active		{ color: #0296fe;}

.textckt1				{ font-size: 8pt; line-height: 130%; color: #ff8080; font-weight:bold;}
.textckt1 a				{ text-decoration: none;}
.textckt1 a:link		{ color: #ff8080;}
.textckt1 a:visited		{ color: #ff8080;}
.textckt1 a:hover		{ color: #ff5a5a; text-decoration: none;}
.textckt1 a:active		{ color: #ff5a5a;}

.textckt2				{ font-size: 8pt; line-height: 130%; color: #444444;}
.textckt2 a				{ text-decoration: none;}
.textckt2 a:link		{ color: #ff8080;}
.textckt2 a:visited		{ color: #ff8080;}
.textckt2 a:hover		{ color: #ff5a5a; text-decoration: none;}
.textckt2 a:active		{ color: #ff5a5a;}

.textdst1				{ font-size: 8pt; line-height: 130%; color: #ffa333; font-weight:bold;}
.textdst1 a				{ text-decoration: none;}
.textdst1 a:link		{ color: #ffa333;}
.textdst1 a:visited		{ color: #ffa333;}
.textdst1 a:hover		{ color: #ff8800; text-decoration: none;}
.textdst1 a:active		{ color: #ff8800;}

.textdst2				{ font-size: 8pt; line-height: 130%; color: #444444;}
.textdst2 a				{ text-decoration: none;}
.textdst2 a:link		{ color: #ffa333;}
.textdst2 a:visited		{ color: #ffa333;}
.textdst2 a:hover		{ color: #ff8800; text-decoration: none;}
.textdst2 a:active		{ color: #ff8800;}

.textcok1				{ font-size: 8pt; line-height: 130%; color: #42dd42; font-weight:bold;}
.textcok1 a				{ text-decoration: none;}
.textcok1 a:link		{ color: #42dd42;}
.textcok1 a:visited		{ color: #42dd42;}
.textcok1 a:hover		{ color: #02c702; text-decoration: none;}
.textcok1 a:active		{ color: #02c702;}

.textcok2				{ font-size: 8pt; line-height: 130%; color: #444444;}
.textcok2 a				{ text-decoration: none;}
.textcok2 a:link		{ color: #42dd42;}
.textcok2 a:visited		{ color: #42dd42;}
.textcok2 a:hover		{ color: #02c702; text-decoration: none;}
.textcok2 a:active		{ color: #02c702;}

.textchf2				{ font-size: 8pt; line-height: 130%; color: #444444;}
.textchf2 a				{ text-decoration: none;}
.textchf2 a:link		{ color: #E67047;}
.textchf2 a:visited		{ color: #E67047;}
.textchf2 a:hover		{ color: #C3512B; text-decoration: none;}
.textchf2 a:active		{ color: #C3512B;}

.textnew1				{ font-size: 8pt; line-height: 130%; color: #5b8dff; font-weight:bold;}
.textnew1 a				{ text-decoration: none;}
.textnew1 a:link		{ color: #5b8dff;}
.textnew1 a:visited		{ color: #5b8dff;}
.textnew1 a:hover		{ color: #2068D4; text-decoration: none;}
.textnew1 a:active		{ color: #2068D4;}

.textnew2				{ font-size: 8pt; line-height: 130%; color: #5b8dff;}
.textnew2 a				{ text-decoration: none;}
.textnew2 a:link		{ color: #5b8dff;}
.textnew2 a:visited		{ color: #5b8dff;}
.textnew2 a:hover		{ color: #2068D4; text-decoration: none;}
.textnew2 a:active		{ color: #2068D4;}

.textnew3				{ font-size: 8pt; line-height: 130%; color: #fe9922; font-weight:bold;}
.textnew3 a				{ text-decoration: none;}
.textnew3 a:link		{ color: #fe9922;}
.textnew3 a:visited		{ color: #fe9922;}
.textnew3 a:hover		{ color: #e47c01; text-decoration: none;}
.textnew3 a:active		{ color: #e47c01;}

.texttop1				{ font-size: 8pt; line-height: 130%; color: #555555;}
.texttop1 a				{ text-decoration: none;}
.texttop1 a:link		{ color: #555555;}
.texttop1 a:visited		{ color: #555555;}
.texttop1 a:hover		{ color: #fe6868; text-decoration: none;}
.texttop1 a:active		{ color: #fe6868;}

.texttop2				{ font-size: 8pt; line-height: 130%; color: #42dd42; font-weight:bold;}
.texttop2 a				{ text-decoration: none;}
.texttop2 a:link		{ color: #42dd42;}
.texttop2 a:visited		{ color: #42dd42;}
.texttop2 a:hover		{ color: #02c702; text-decoration: none;}
.texttop2 a:active		{ color: #02c702;}

.texttop3				{ font-size: 8pt; line-height: 130%; color: #42dd42; font-weight:bold;}
.texttop3 a				{ text-decoration: none;}
.texttop3 a:link		{ color: #42dd42;}
.texttop3 a:visited		{ color: #42dd42;}
.texttop3 a:hover		{ color: #02c702; text-decoration: none;}
.texttop3 a:active		{ color: #02c702;}

.texttop4				{ font-size: 8pt; line-height: 130%; color: #447cfe;}
.texttop4 a				{ text-decoration: none;}
.texttop4 a:link		{ color: #447cfe;}
.texttop4 a:visited		{ color: #447cfe;}
.texttop4 a:hover		{ color: #ff9900; text-decoration: none;}
.texttop4 a:active		{ color: #ff9900;}

.texttop5				{ font-size: 8pt; line-height: 130%; color: #aabfe6;}
.texttop5 a				{ text-decoration: none;}
.texttop5 a:link		{ color: #aabfe6;}
.texttop5 a:visited		{ color: #aabfe6;}
.texttop5 a:hover		{ color: #759ce5; text-decoration: none;}
.texttop5 a:active		{ color: #759ce5;}

.textrank1				{ font-size: 8pt; line-height: 130%; color: #555555;}
.textrank1 a				{ text-decoration: none;}
.textrank1 a:link		{ color: #555555;}
.textrank1 a:visited		{ color: #555555;}
.textrank1 a:hover		{ color: #336afa; text-decoration: none;}
.textrank1 a:active		{ color: #336afa;}

.textmemo6				{ font-size: 8pt; line-height: 130%; color: #42dd42; font-weight:bold;}
.textmemo6 a				{ text-decoration: none;}
.textmemo6 a:link		{ color: #42dd42;}
.textmemo6 a:visited		{ color: #42dd42;}
.textmemo6 a:hover		{ color: #02c702; text-decoration: none;}
.textmemo6 a:active		{ color: #02c702;}

.textspe1				{ font-size: 10pt; line-height: 130%; color: #fe9922; font-weight:bold;}
.textspe1 a				{ text-decoration: none;}
.textspe1 a:link		{ color: #fe9922;}
.textspe1 a:visited		{ color: #fe9922;}
.textspe1 a:hover		{ color: #e47c01; text-decoration: none;}
.textspe1 a:active		{ color: #e47c01;}

.textcafememo1				{ font-size: 10pt; line-height: 130%; color: #e7516a; font-weight:bold;}
.textcafememo1 a				{ text-decoration: none;}
.textcafememo1 a:link		{ color: #e7516a;}
.textcafememo1 a:visited		{ color: #e7516a;}
.textcafememo1 a:hover		{ color: #ba0c29; text-decoration: none;}
.textcafememo1 a:active		{ color: #ba0c29;}

.textcafememotop				{ font-size: 10pt; line-height: 130%; color: #fe9922; font-weight:bold;}
.textcafememotop a				{ text-decoration: none;}
.textcafememotop a:link		{ color: #fe9922;}
.textcafememotop a:visited		{ color: #fe9922;}
.textcafememotop a:hover		{ color: #e47c01; text-decoration: none;}
.textcafememotop a:active		{ color: #e47c01;}

.textosu1				{ font-size: 8pt; line-height: 130%; color: #fe982b; font-weight:bold;}
.textosu1 a				{ text-decoration: none;}
.textosu1 a:link		{ color: #fe982b;}
.textosu1 a:visited		{ color: #fe982b;}
.textosu1 a:hover		{ color: #bb6202; text-decoration: none;}
.textosu1 a:active		{ color: #bb6202;}

.textnewpop				{ font-size: 10pt; line-height: 130%; color: #ff6600; font-weight:bold;}
.textnewpop a				{ text-decoration: none;}
.textnewpop a:link		{ color: #ff6600;}
.textnewpop a:visited		{ color: #ff6600;}
.textnewpop a:hover		{ color: #ff3300; text-decoration: none;}
.textnewpop a:active		{ color: #ff3300;}

.texttopcafemumo1			{ font-size: 8pt; line-height: 130%; color: #555555;}
.texttopcafemumo1 a			{ text-decoration: none;}
.texttopcafemumo1 a:link		{ color: #555555;}
.texttopcafemumo1 a:visited		{ color: #555555;}
.texttopcafemumo1 a:hover		{ color: #04aafd; text-decoration: none;}
.texttopcafemumo1 a:active		{ color: #04aafd;}

.textreallylink				{ font-size: 8pt; line-height: 130%; color: #57da3e; font-weight:bold;}
.textreallylink a				{ text-decoration: none;}
.textreallylink a:link		{ color: #57da3e;}
.textreallylink a:visited		{ color: #57da3e;}
.textreallylink a:hover		{ color: #29c40b; text-decoration: none;}
.textreallylink a:active		{ color: #29c40b;}

.textreallylink1				{ font-size: 10pt; line-height: 130%; color: #078901; font-weight:bold;}
.textreallylink1 a				{ text-decoration: none;}
.textreallylink1 a:link		{ color: #078901;}
.textreallylink1 a:visited		{ color: #078901;}
.textreallylink1 a:hover		{ color: #055301; text-decoration: none;}
.textreallylink1 a:active		{ color: #055301;}

.textreallylink2				{ font-size: 8pt; line-height: 130%; color: #ff3300; font-weight:bold;}
.textreallylink2 a				{ text-decoration: none;}
.textreallylink2 a:link		{ color: #ff3300;}
.textreallylink2 a:visited		{ color: #ff0000;}
.textreallylink2 a:hover		{ color: #ff0000; text-decoration: none;}
.textreallylink2 a:active		{ color: #ff0000;}

.textsp1				{ font-size: 8pt; line-height: 130%; color: #5ea2fd; font-weight:bold;}
.textsp1 a				{ text-decoration: none;}
.textsp1 a:link		{ color: #5ea2fd;}
.textsp1 a:visited		{ color: #5ea2fd;}
.textsp1 a:hover		{ color: #026dfe; text-decoration: none;}
.textsp1 a:active		{ color: #026dfe;}

.sp-text1				{ font-size: 8pt; line-height: 110%; color: #333333;}
.sp-text2				{ font-size: 10pt; line-height: 110%; color: #333333;}
.sp-text3				{ font-size: 10pt; line-height: 100%; color: #333333;}

/***** link *****/
a			{ text-decoration: none;}
a:link		{ color: #3399FF;}
a:visited	{ color: #3399FF;}
a:hover		{ color: #0066FF; text-decoration: none;}
a:active	{ color: #0066FF;}

/***** BGCOLOR *****/
.bgclr000	{background-color:#ffffff;}
.bgclr001	{background-color:#000000;}
.bgclr002	{background-color:#aaaaaa;}
.bgclr003	{background-color:#cccccc;}
.bgclr011	{background-color:#bfe8fc;}
.bgclr012	{background-color:#a3ef9e;}
.bgclr013	{background-color:#fed595;}
.bgclr014	{background-color:#f7c391;}
.bgclrtop1	{background-color:#ffd3d3;}
.bgclrtop2	{background-color:#aafd8d;}
.bgclrtop3	{background-color:#ffe1a7;}
.bgclrtop4	{background-color:#cddaf9;}
.bgclrnew1	{background-color:#bcd0fe;}
.bgclrnew2	{background-color:#fed97e;}
.bgclrnew3	{background-color:#aabfe6;}
.bgclrnav1	{background-color:#fdbc3d;}
.bgclrnav2	{background-color:#d9f2ff;}
.bgclrnav3	{background-color:#b0c4fe;}
.bgclrsdk1	{background-color:#f0faff;}
.bgclrsdk2	{background-color:#e3f4fc;}
.bgclrsdk3	{background-color:#92dbff;}
.bgclrckt1	{background-color:#fef5f5;}
.bgclrckt2	{background-color:#fde8e9;}
.bgclrckt3	{background-color:#ffb7b6;}
.bgclrdst1	{background-color:#fef5ec;}
.bgclrdst2	{background-color:#feecd9;}
.bgclrdst3	{background-color:#febe7a;}
.bgclrcok1	{background-color:#f5fded;}
.bgclrcok2	{background-color:#ecfbdd;}
.bgclrcok3	{background-color:#acf462;}
.bgclrchf1	{background-color:#e67047;}
.bgclrchf2	{background-color:#f2b7a3;}
.bgclrchf3	{background-color:#fadcd1;}
.bgclrrea1	{background-color:#fff9ee;}
.bgclrrea01	{background-color:#fed192;}
.bgclrrea02	{background-color:#fff3e2;}
.bgclrrea03	{background-color:#f3f7ff;}
.bgclrrea04	{background-color:#e5e5e5;}
.bgclrmem01	{background-color:#f9f9d6;}
.bgclrmem11	{background-color:#fd9b09;}
.bgclrmem12	{background-color:#feedd7;}
.bgclrmem13	{background-color:#fef9d7;}
.bgclrmem14	{background-color:#faefdf;}
.bgclrmem15	{background-color:#fee8e8;}
.bgclrmem16	{background-color:#f3d1d1;}
.bgclrmem17	{background-color:#fedcdc;}
.bgclrmem18	{background-color:#e8f2fd;}
.bgclrspe11	{background-color:#fdffe2;}
.bgclrspe12	{background-color:#b0ed9e;}
.bgclrspe13	{background-color:#fdf0cf;}
.bgclrspe14	{background-color:#ffb33a;}
.bgclrspe15	{background-color:#a7ccff;}
.bgclrosu01	{background-color:#fee5bd;}
.bgclrosu02	{background-color:#fbd0a3;}
.bgclrnewpop01	{background-color:#ffe5cc;}
.bgclrspe1	{background-color:#b3eff;}

/***** BGROUND *****/
.bgnav1	{background-image:url(/cafe/comimg/bkg00001.gif);}
.bgtoplist1	{background-image:url(/cafe/comimg/bkg00021.gif);}
.bgtoplist2	{background-image:url(/cafe/comimg/bkg00022.gif);}
.bgtoplist3	{background-image:url(/cafe/comimg/bkg00023.gif);}
.bgtoplist4	{background-image:url(/cafe/comimg/bkg00024.gif);}
.bgtoplist5	{background-image:url(/cafe/comimg/bkg00025.gif);}
.bgtop1	{background-image:url(/cafe/comimg/bkg00014.gif);}
.bgtop2	{background-image:url(/cafe/comimg/bkg00015.gif);}
.bgtop001	{background-image:url(/cafe/comimg/top00002.gif);}
.bgtop101	{background-image:url(/cafe/comimg/bkg00119.gif);}
.bgtop102	{background-image:url(/cafe/comimg/bkg00120.gif);}
.bgtop103	{background-image:url(/cafe/comimg/bkg00121.gif);}
.bgtop201	{background-image:url(/cafe/comimg/bkg00219.gif);}
.bgtop202	{background-image:url(/cafe/comimg/bkg00220.gif);}
.bgtop203	{background-image:url(/cafe/comimg/bkg00221.gif);}
.bgtop204	{background-image:url(/cafe/comimg/bkg00200.gif);}
.bgtop301	{background-image:url(/cafe/comimg/bkg00319.gif);}
.bgtop302	{background-image:url(/cafe/comimg/bkg00320.gif);}
.bgtop303	{background-image:url(/cafe/comimg/bkg00321.gif);}
.bgtop304	{background-image:url(/cafe/comimg/bkg00300.gif);}
.bgtop402	{background-image:url(/cafe/comimg/bkg00420.gif);}
.bgnew1	{background-image:url(/cafe/comimg/bkg00014.gif);}
.bgnew2	{background-image:url(/cafe/comimg/bkg00015.gif);}
.bgnew3	{background-image:url(/cafe/newmenu/images/new00001.gif);}
.bgnew4	{background-image:url(/cafe/newmenu/images/new00002.gif);}
.bgsdk1	{background-image:url(/cafe/softdrinks/images/bkg00004.gif);}
.bgsdk2	{background-image:url(/cafe/softdrinks/images/bkg00005.gif);}
.bgckt1	{background-image:url(/cafe/cocktails/images/bkg00004.gif);}
.bgckt2	{background-image:url(/cafe/cocktails/images/bkg00005.gif);}
.bgdst1	{background-image:url(/cafe/desserts/images/bkg00004.gif);}
.bgdst2	{background-image:url(/cafe/desserts/images/bkg00005.gif);}
.bgcok1	{background-image:url(/cafe/cooking/images/bkg00004.gif);}
.bgcok2	{background-image:url(/cafe/cooking/images/bkg00005.gif);}
.bgrea1	{background-image:url(/cafe/really/comimg/bkg00001.gif);}
.bgrea01	{background-image:url(/cafe/really/comimg/top00308.gif);}
.bgrea02	{background-image:url(/cafe/really/comimg/top01003.gif);}
.bgrea03	{background-image:url(/cafe/really/comimg/top01004.gif);}
.bgmem151	{background-image:url(/cafe/memo/images01/mem01512.gif);}
.bgmem152	{background-image:url(/cafe/memo/images01/mem01513.gif);}
.bgmem153	{background-image:url(/cafe/memo/images02/mem02202.gif);}
.bgmem154	{background-image:url(/cafe/memo/images02/mem02204.gif);}
.bgmem155	{background-image:url(/cafe/memo/images02/mem02205.gif);}
.bgmem156	{background-image:url(/cafe/memo/images02/mem02207.gif);}
.bgmem157	{background-image:url(/cafe/memo/images02/mem02302.gif);}
.bgmem158	{background-image:url(/cafe/memo/images02/mem02304.gif);}
.bgmem159	{background-image:url(/cafe/memo/images02/mem02305.gif);}
.bgmem160	{background-image:url(/cafe/memo/images02/mem02307.gif);}
.bgmem171	{background-image:url(/cafe/memo/images03/mem03032.gif);}
.bgmem172	{background-image:url(/cafe/memo/images03/mem03034.gif);}
.bgmem173	{background-image:url(/cafe/memo/images03/mem03035.gif);}
.bgmem174	{background-image:url(/cafe/memo/images03/mem03037.gif);}
.bgmem181	{background-image:url(/cafe/memo/images03/mem03402.gif);}
.bgmem182	{background-image:url(/cafe/memo/images03/mem03404.gif);}
.bgmem183	{background-image:url(/cafe/memo/images03/mem03405.gif);}
.bgmem184	{background-image:url(/cafe/memo/images03/mem03407.gif);}
.bgosu001	{background-image:url(/cafe/nomuosu/images/osu00013.gif);}
.bgspe101	{background-image:url(/cafe/special/images/bkg00015.gif);}
.bgspe201	{background-image:url(/cafe/special/images/bkg00017.gif);}
